# PcxHeader Struct Reference

## Data Fields
byte | manufacturer
byte | version
byte | rle
byte | bpp
uint32 | unused
uint16 | xmax
uint16 | ymax
uint16 | hdpi
uint16 | vdpi
byte | pal_small [16 *3]
byte | reserved
byte | planes
uint16 | pitch
uint16 | cpal
uint16 | width
uint16 | height
byte | filler [54]

## Detailed Description

Definition at line 328 of file screenshot.cpp.

The documentation for this struct was generated from the following file:

- src/screenshot.cpp